package com.brilliance.isc.esb.model.inner;

/**
 * CM51
 */
public class InnerReqCM51 {
    /**
     * 融资企业客户号
     */
    public String extkey;

    public InnerReqCM51() {
    }

    public InnerReqCM51(String extkey) {
        this.extkey = extkey;
    }
}
